div.topbar
{ 
background-image: url('stagebg.jpg');
background-repeat: repeat-x;
margin: 0px;
padding: 0px;
height: 250px;
width: 100%
}

div.sep
{
clear:both;
text-align:center;
width:100%;
padding: 20px 0px 10px 0px;
}

table
{
	border: 0px;
}

tr
{
	border: 0px;
}

td
{
	text-align:center;
	vertical-align:top;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	border: 0px;
	
}

body
{
background: #146;
margin: 0px 0px 80px 0px;
padding: 0px;
font-family: sans-serif;
color:#CCCCCC;
}

h1
{
font-family: sans-serif;
font-size:18pt;
}

.h1
{
font-family: sans-serif;
font-size:18pt;
font-weight:bold;
}

h2
{
font-family: sans-serif;
font-size:15pt;
}

.big
{
font-family: sans-serif;
font-size:16pt;
font-weight:bold;
color:#CCCCCC
}

.textbox
{
padding:20px 20px 10px 20px;
margin:0px 0px 15px 0px;
width: 400px;
background: #abc;
color:#000;
border: 2px solid white;
}

.supportbox
{
padding:10px 30px 20px 30px;
margin:20px 20px 20px 20px;
width:500px;
background: #abc;
color:#000;
border: 2px solid white;
clear: both;
}

a.nobg:link
{
color:#88f;
}

a.nobg:visited
{
color:#88f;
}

.textbox-nobg
{
padding:20px 0px 20px 0px;
margin:0px 0px 0px 0px;
color:#fff;
}

.videocaption
{
padding:28px 0px 0px 0px;
margin:0px 0px 0px 0px;
width: 560px;
}

p
{
margin-top:10px;
margin-bottom:20px;
}

p.wider
{
margin-top:14px;
margin-bottom:14px;
}

p.rednotice
{
color:#c00;
font-weight:bold;
font-size:16pt;
}

h1
{
margin-top:10px;
margin-bottom:0px;
}

h2
{
margin-top:0px;
margin-bottom:0px;
}

img
{
border: 0px;
behavior: url(iepngfix.htc);
}

.badge {
	margin-left: 5px;
	margin-right: 5px;	
}